Subject: [Simple] Delayed posts

From: Robert Sparks <[email-masked]>
Date: Thu, 7 Oct 2004 10:29:16 -0500

All -

You'll notice 3 posts showing up to the list shortly that are 
significantly
delayed (the earliest was mid September). In particular, please note the
posts from Sam Hartman on the MSRP security review were delayed.
Replies to Sam carried his message to the list, but his posts should
have appeared in their original form when they were first sent.

This is entirely my error (I did not process the administrator queue
as frequently as I normally do during the last few weeks).
I deeply apologize.

RjS

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple